Subject: dmu & dumdu

From: Don Hopkins <[email-masked]>
Date: Tue, 13 Jan 87 14:06:31 EST

They work with normal pull down menus, also. Provided you're not doing
things like having one of the selections of the pulldown menu
automatically selected by having the menu appear with the cursor over
it. As long as the initial position of the menu is such that the mouse
is over a region in which a mouse up would be a no-op.

	-Don